.success-archive {
  padding: 100px 0;
}

.success-list {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 64px;
}

.success-archive-title {
  color: var(--black_white50);
  margin-bottom: 64px;
  text-align: center;
}

/* Single item */
.success-item {
  position: relative;
  border-radius: 8px;
  overflow: hidden;
  aspect-ratio: 588/620;
}

.success-item img {
  border-radius: 8px;
  width: 100%;
  height: 100%;
}
.success-item .h2 {
  position: absolute;
  top: 32px;
  left: 0px;
  padding: 0 32px;
}

.success-item-tags-list {
  display: flex;
  flex-wrap: wrap;
  gap: 8px;
  position: absolute;
  left: 0px;
  bottom: 32px;
  padding: 0 32px;
}

.success-item-tag {
  padding: 4px 12px;
  background: #63636320;
  border-radius: 6px;
  overflow: hidden;
}
/* Responsive */
@media (max-width: 768px) {
  .success-archive {
    padding: 70px 0 100px;
  }

  .success-list {
    gap: 32px;
  }
  /* Single item */
  .success-item .h2 {
    top: 16px;
    left: 16px;
    padding: 0 16px;
  }

  .success-item-tags-list {
    padding: 0 16px;
  }
}

@media (max-width: 600px) {
  .success-list {
    grid-template-columns: 1fr;
  }
}
